/* Custom CSS */

#sidebar-1 textarea, #sidebar-1 span input {
    width: 95%;
}
#sidebar-1 span .wpcf7-checkbox input {
    width: 25px;
}
#header-wrap {
    background: url("images/headerbg1.png") repeat scroll 0 0 transparent;
}
#header {
    background: url("images/headerbg.png") no-repeat scroll right center transparent;
    padding-right: 150px;
}
#header-left {
    margin-left: 72px !important;
}
#sidebar-1 .widget.widget_sp_image {
    clear: none;
    padding-right: 3px;
}
#widget_sp_image-12,
#widget_sp_image-13,
#widget_sp_image-14,
#widget_sp_image-15,
#widget_sp_image-16,
#widget_sp_image-17,
#widget_sp_image-18,
#widget_sp_image-19{
    display: inline;
    float: right;
}
#widget_sp_image-2 .widgettitle,
#widget_sp_image-3 .widgettitle,
#widget_sp_image-12 .widgettitle,
#widget_sp_image-13 .widgettitle,
#widget_sp_image-14 .widgettitle,
#widget_sp_image-15 .widgettitle,
#widget_sp_image-16 .widgettitle,
#widget_sp_image-17 .widgettitle,
#widget_sp_image-18 .widgettitle,
#widget_sp_image-19 .widgettitle{
    display: none;
}
#text-5, #text-12, #text-16, #text-17, #text-18 {
    float: left;
}
#text-5.widget div.widget-wrap h4.widgettitle,
#text-12.widget div.widget-wrap h4.widgettitle,
#text-16.widget div.widget-wrap h4.widgettitle,
#text-17.widget div.widget-wrap h4.widgettitle,
#text-18.widget div.widget-wrap h4.widgettitle{
    color: #9B9C9E;
    font-family: 'Arial',sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    padding-top: 12px;
}
#header-right #text-4 div.widget-wrap h4.widgettitle {
    background: url("images/mail.png") no-repeat scroll left 5px transparent;
    color: #9B9C9E !important;
    float: right;
    font-family: 'Arial',sans-serif !important;
    font-size: 18px !important;
    font-weight: normal;
    padding-left: 30px !important;
    text-align: right !important;
}
#header-right #text-3 div.widget-wrap h4.widgettitle {
    background: url("images/phone.png") no-repeat scroll left 5px transparent;
    color: #9B9C9E !important;
    float: right;
    font-family: 'Arial',sans-serif !important;
    font-size: 21px !important;
    font-weight: bold;
    padding-left: 30px !important;
    text-align: right !important;
}
#header-right {
    font-family: 'Arial',sans-serif !important;
    margin-right: -77px;
}
#footer .menu .menu-item {
    display: inline;
}
#footer .menu {
    float: right;
}
#ez-fat-footer-1 {
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;
}
.post-edit-link {
    display: none;
}
#widget_sp_image-4 {
    display: none;
}
.home #widget_sp_image-4 {
    display: block;
}
#excerpt-widget-2, #excerpt-widget-3 {
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    display: inline;
    float: left;
    padding: 20px 0;
    width: 50%;
}
#excerpt_wrap .widget_text, #excerpt_wrap .widget_black_studio_tinymce {
    -moz-box-sizing: border-box;
    color: #FFFFFF;
    display: inline;
    float: left;
    padding: 20px 0;
    width: 50%;
}
#excerpt_wrap .widget-wrap {
    padding: 0 20px;
}
#excerpt_wrap .widgettitle {
    border-bottom: 1px solid #FFFFFF;
    margin: 0 auto 10px !important;
    text-align: center;
    width: 70%;
}

.page-id-12  #excerpt_wrap .widgettitle {
    border-bottom: 1px solid #FFFFFF;
    margin: 0 auto 10px !important;
    text-align: center;
    width: 70%;
	font-size: 15px !important ; 
}

#excerpt_wrap aside .textwidget p {
    color: #FFFFFF;
}
#excerpt_wrap {
    background: url("images/excerptbg.png") repeat-y scroll 0 0 transparent;
    display: none;
 
 
}
.page-id-12 #excerpt_wrap, .home #excerpt_wrap {
    display: block;
}
#excerpt_wrap .widget_sp_image {
    float: left;
    margin-top: -20px;
    padding-left: 250px;
	padding-bottom: 5px; 
}

#excerpt_wrap .widget_sp_image .widgettitle { display:  none; } 

.widget-wrap .entry-content p a.excerpt-read-more {
    background: url("images/more.png") no-repeat scroll 0 0 transparent;
    float: right;
    padding-right: 30px;
    text-indent: -9999px;
    white-space: nowrap;
}
#header-right {
    margin-top: 75px;
}
#footer .submenu, #footer .sub-menu {
    display: none;
}
#container {
    background: url("images/content.png") repeat-y scroll 660px center transparent;
}
#sidebar-1 .menu .menu-item {
    background: none repeat scroll 0 0 #575759;
    border-radius: 4px 4px 4px 4px;
    margin: 2px;
    padding: 3px 10px;
}
#sidebar-1 .menu .menu-item a {
    color: #FFFFFF;
    font-size: 13px;
}
#sidebar-1 .menu .current-menu-item, #sidebar-1 .menu .menu-item:hover {
    background: none repeat scroll 0 0 #C1001F;
}
#sidebar-1 .menu .current-menu-item a, #sidebar-1 .menu .menu-item:hover a {
    color: #FFFFFF;
}
  #sidebar-1 textarea.wpcf7-form-control {
    height: 100px;
}
.entry-content .wpcf7-form-control-wrap textarea.wpcf7-form-control {
    height: 100px;
}

#menu-main .current-menu-item  a { color: #D8001A !important ; } 
.lizatom-accordion{
	font-size: 14px !important;
}

#horizontal_links { padding: 10px 0 ; }

/* landing pages */


.landing #header-wrap, 
.landing #navbar-1-wrap,
.landing #footer-wrap { display: none; }

.landing #container {
    background: none ;
}

.landing #landing_header { padding: 12px 0 ; 
    background: url("images/lp/nav.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); display: none;
}
.landing #landing_header div { width: 960px; margin: 0 auto ;  }

.landing #landing_header a { color: #fff !important ; }


.landing #landing_logo {
    background: url("images/lp/header.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 140px;
    margin: 0 0 15px 0;
    width: 100%;
}

.landing #wrap { 
background : url('images/lp/hero.png') bottom center; 
padding-bottom: 376px; border-color: #ccc;}

.landing #sidebar-1-wrap {
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 146px 35px -65px #EFEFEF inset;
    min-height: 450px;
}

.landing #sidebar-1-wrap div aside {
    margin: 0 auto;
    width: 220px;
}

.landing p, .landing ul li {
    color: #888888;
    font-size: 14px;
}

.landing h1.entry-title { font-weight: bold !important ; }

.landing #content .entry-title {
    color: #FFFFFF !important;
    font-size: 35px;
    margin-left: -40px;
    position: absolute;
    top: 95px;
}